.wfloat{
	position:fixed;
	width:60px;
	height:60px;
	bottom:50px;
	left:3%;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
  z-index:100;
}

.pfloat{
	position:fixed;
	width:60px;
	height:60px;
	bottom:50px;
	right:50px;
	background-color:#018f99;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
  z-index:100;
}
.my-float{
	margin-top:16px;
}

.services-about {
	padding-left: 5px;
}

#services_about li {
	color: black;
	list-style: disc;
}
